@charset "UTF-8";

/*================================================
 *  明宝ハムのこだわり（about/index.php）
 ================================================*/


.contents {
	padding-top: 0;
}


/*******メインエリア*******/
section#main_area {
	background: url("../images/pagetitle_bg_ptn.png") top left;
	padding: 16rem 0 0;
}

section#main_area .main_box {
	padding-top: 4rem;
}

section#main_area .main_box .bg_deco01 {
	top: 3.5rem;
	right: 50%;
	margin-right: 39rem;
	width: 36rem;
}
section#main_area .main_box .bg_deco02 {
	top: 41.5rem;
	right: 50%;
	margin-right: 33.5rem;
	width: 33.2rem;
	animation-delay: 0.2s;
}
section#main_area .main_box .bg_deco03 {
	top: 3rem;
	left: 50%;
	margin-left: 38.5rem;
	width: 32rem;
	animation-delay: 0.4s;
}
section#main_area .main_box .bg_deco04 {
	top: 35rem;
	left: 50%;
	margin-left: 33.5rem;
	width: 37rem;
	animation-delay: 0.6s;
}

section#main_area .main_box h2 {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 8rem 0 10rem;
}
section#main_area .main_box h2 img:nth-child(1) {
	width: 63.6rem;
	height: auto;
	animation-delay: 0.8s;
}
section#main_area .main_box h2 img:nth-child(2) {
	width: 57.8rem;
	height: auto;
	margin-top: 6rem;
	animation-delay: 0.8s;
}

section#main_area .main_box .img_product {
	display: block;
	margin: -18rem auto 0;
	width: 67rem;
	z-index: 10;
	bottom: -18rem;
}




/*イントロダクション*/
section#main_area .intro_box {
	padding: 24rem 0 14rem;
	opacity: 1;
	z-index: 2;
}
section#main_area .intro_box.lazyloaded .bg_mask {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 200rem;
	height: 100%;
	background: url(../images/index/index_various_bg_ptn01.webp) bottom left / auto 100% repeat-x;
	z-index: 0;
	mask-image: url('../images/about/about_index_main_bg_mask.svg');
	mask-repeat: no-repeat;
	mask-position: top center;
	mask-size: cover;
	/* Chrome, Safari用 */
	-webkit-mask-image: url('../images/about/about_index_main_bg_mask.svg');
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: top center;
	-webkit-mask-size: cover;
}
@media screen and (min-width: 2000.1px) {
	section#main_area .intro_box.lazyloaded .bg_mask {
		width: 100%;
	}
}

section#main_area .intro_box .bg_deco {
	top: -1rem;
	left: 50%;
	transform: translateX(-50%);
	width: 160rem;
	z-index: 3;
}

section#main_area .intro_box .unit_txt {
	font-size: 2.2rem;
	font-weight: 500;
	line-height: 2.75;
	margin: -0.875em 0;
}

section#main_area .intro_box .unit_bg img {
	border-radius: 1rem;
	isolation: isolate;
}
@media screen and (min-width: 800.1px) {
	section#main_area .intro_box .unit_bg {
		position: absolute;
		top: 33.5rem;
		left: 0;
		height: 52rem;
		width: 100%;
		z-index: 5;
	}
	section#main_area .intro_box .unit_bg .bg01 {
		top: 10.5rem;;
		right: 50%;
		margin-right: 43rem;
		width: 28rem;
	}
	section#main_area .intro_box .unit_bg .bg02 {
		top: 0;
		left: 50%;
		margin-left: 41.5rem;
		width: 35rem;
	}
	section#main_area .intro_box .unit_bg .bg03 {
		bottom: 0;
		left: 50%;
		margin-left: 48rem;
		width: 23rem;
	}
}





/*******美味しさのひみつ*******/
section#sectet_area {
	margin-top: 12rem;
}

section#sectet_area .sectet_box:nth-of-type(n+2) {
	margin-top: 9rem;
}
@media screen and (min-width: 800.1px) {
	section#sectet_area .sectet_box .unit_img {
		border-radius: 2rem;
		overflow: hidden;
		isolation: isolate;
	}
}
section#sectet_area .sectet_box h3 {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	position: relative;
	top: -17rem;
	margin-bottom: -17rem;
	font-size: 4.4rem;
	font-weight: 700;
}
section#sectet_area .sectet_box h3 > span {
	position: relative;
}
section#sectet_area .sectet_box h3 > span img {
	width: 20rem;
	height: auto;
}
section#sectet_area .sectet_box h3 > span span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #fff;
	font-size: 5.6rem;
	letter-spacing: 0.16em;
	padding-left: 0.16em;
	white-space: nowrap;
}
section#sectet_area .sectet_box h3 em {
	line-height: 1.5;
	margin-top: 3rem;
}
section#sectet_area .sectet_box .unit_txt {
	margin: 2rem auto 0;
	width: 92.5rem;
}






/*******明宝ハム70年の歴史*******/
section#history_area {
	padding: 10rem 0;
	margin-top: 13rem;
	
}
section#history_area .history_list {
	width: 132rem;
	margin: 0 auto;
	padding-left: 7rem;
}
section#history_area .history_list > dl:not(:last-of-type) {
	padding-bottom: 10rem;
	position: relative;
}

@media screen and (min-width: 800.1px) {
	section#history_area .history_list > dl:not(:last-of-type)::before {
		position: absolute;
		content: '';
		top: 1rem;
		left: 7rem;
		margin-left: -1px;
		width: 2px;
		height: 100%;
		background-color: var(--color-main);
	}
}

section#history_area .history_list > dl > dt {
	display: flex;
	align-items: center;
	margin-bottom: 1rem;
}
section#history_area .history_list > dl > dt > span {
	background: url("../images/about/about_index_history_title_deco.svg") center center / contain no-repeat;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	color: #fff;
	font-size: 3.4rem;
	font-weight: 500;
	letter-spacing: 0.14em;
	padding-left: 0.14em;
	height: 14rem;
	width: 14rem;
	margin-right: 2rem;
	z-index: 5;
}
section#history_area .history_list > dl > dt em {
	font-size: 4.4rem;
	font-weight: 700;
	line-height: 1.25;
}
section#history_area .history_list > dl > dd {
	display: flex;
	justify-content: space-between;
	padding-left: 16rem;
}
section#history_area .history_list > dl > dd .unit_img {
	width: 40rem;
	margin-left: 5rem;
	flex-shrink: 0;
}
section#history_area .history_list > dl > dd .unit_img .img_thumb:not(.no_border) {
	border: 0.4rem solid #fff;
}
section#history_area .history_list > dl > dd .unit_img .img_thumb + .img_thumb {
	margin-top: 2rem;
}
section#history_area .history_list > dl > dd .unit_img .img_thumb img {
	width: 100%;
}
section#history_area .history_list > dl > dd .unit_img .deco_chara {
	position: relative;
	display: block;
}


section#history_area .history_list > dl.history01 > dd .unit_img .deco_chara {
	top: -3rem;
	margin: 0 0 -3rem 3.8rem;
	width: 28.2rem;
}
section#history_area .history_list > dl.history02 > dd .unit_img .deco_chara {
	top: -3.2rem;
	margin: 0 0 -3.2rem 2.5rem;
	width: 30rem;
}
section#history_area .history_list > dl.history03 > dd .unit_img .deco_chara {
	top: -4rem;
	margin: 0 0 -4rem 3rem;
	width: 31rem;
}

section#history_area .history_list > dl.history06 > dd .deco_chara {
	width: 49.8rem;
	margin-left: 20rem;
}








/*******明宝ハム受賞歴*******/
section#award_area {
	margin: 10rem auto 0;
	width: 96rem;
}

@media screen and (min-width: 800.1px) {
	section#award_area .award_list {
		gap: 4rem 4rem;
		margin-top: 4rem;
	}
}
section#award_area .award_list > li {
	border-radius: 1rem;
	border: 2px solid var(--color-main);
}
section#award_area .award_list > li[class*="award_box"] {
	padding: 3.5rem 0 4.5rem;
	text-align: center;
	width: calc(50% - 2rem);
}
section#award_area .award_list > li[class*="award_box"] .img_logo {
	display: block;
	width: 28.3rem;
	margin: 0 auto;
}
section#award_area .award_list > li[class*="award_box"] h5 {
	font-size: 2.8rem;
	margin: 4rem 0 2rem;
}
section#award_area .award_list > li[class*="award_box"] .img_product {
	display: block;
	height: 19.7rem;
	margin: 0 auto;
}

section#award_area .award_list > li[class*="award_wide"] {
	padding: 4.8rem 7.8rem;
}
section#award_area .award_list > li[class*="award_wide"] .unit_txt .img_logo {
	display: block;
	margin: 0 auto 2rem;
	width: 20rem;
}
section#award_area .award_list > li[class*="award_wide"] .unit_nintei {
	width: 36rem;
	flex-shrink: 0;
	margin-left: 5rem;
}

















/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:800px) {



/*******メインエリア*******/
section#main_area {
	padding: 0;
}

section#main_area .main_box {
	padding-top: 10vw;
}

section#main_area .main_box .bg_deco_sp {
	top: 22vw;
	left: 0;
	width: 100%;
}


section#main_area .main_box h2 {
	margin: 33vw 0 3vw;
}
section#main_area .main_box h2 img:nth-child(1) {
	width: 85vw;
	animation-delay: 0.3s;
}
section#main_area .main_box h2 img:nth-child(2) {
	width: 77vw;
	margin-top: 5vw;
	animation-delay: 0.3s;
}

section#main_area .main_box .img_product {
	margin-top: -30vw;
	width: 89vw;
	bottom: -30vw;
}




/*イントロダクション*/
section#main_area .intro_box {
	padding: 37vw 0 13vw;
}
section#main_area .intro_box.lazyloaded .bg_mask {
	left: 0;
	transform: none;
	width: 100%;
	mask-image: url('../images/about/about_index_main_bg_mask_sp.svg');
	/* Chrome, Safari用 */
	-webkit-mask-image: url('../images/about/about_index_main_bg_mask_sp.svg');
}



section#main_area .intro_box .unit_txt {
	font-size: 4.2vw;
	line-height: 2;
	margin: -0.5em 0;
}
section#main_area .intro_box .unit_bg {
	position: relative;
	height: 76vw;
	width: 76vw;
	margin: 10vw auto 0;
}
section#main_area .intro_box .unit_bg img {
	border-radius: 1.3vw;
}
section#main_area .intro_box .unit_bg .bg01 {
	top: 0;
	left: 0;
	width: 37.3vw;
}
section#main_area .intro_box .unit_bg .bg02 {
	bottom: 0;
	left: 15vw;
	width: 46.6vw;
}
section#main_area .intro_box .unit_bg .bg03 {
	top: 6.2vw;
	right: 0;
	width: 30vw;
}





/*******美味しさのひみつ*******/
section#sectet_area {
	margin-top: 18vw;
}

section#sectet_area .sectet_box:nth-of-type(n+2) {
	margin-top: 15vw;
}
section#sectet_area .sectet_box h3 {
	top: -22.6vw;
	margin-bottom: -22.6vw;
	font-size: 7.2vw;
}
section#sectet_area .sectet_box h3 > span img {
	width: 26.6vw;
}
section#sectet_area .sectet_box h3 > span span {
	font-size: 7.5vw;
}
section#sectet_area .sectet_box h3 em {
	margin-top: 3vw;
}
section#sectet_area .sectet_box .unit_txt {
	margin-top: 3vw;
}







/*******明宝ハム70年の歴史*******/
section#history_area {
	padding: 15vw 0;
	margin-top: 20vw;
	
}
section#history_area .history_list {
	padding: 0;
}
section#history_area .history_list > dl:not(:last-of-type) {
	padding-bottom: 15vw;
}

section#history_area .history_list > dl > dt {
	display: block;
	text-align: center;
	margin-bottom: 5vw;
}
section#history_area .history_list > dl > dt > span {
	font-size: 4.8vw;
	height: 20vw;
	width: 20vw;
	margin: 0 auto 4vw;
}
section#history_area .history_list > dl > dt em {
	display: block;
	font-size: 6.6vw;
	margin: 0 -1em;
}
section#history_area .history_list > dl > dd {
	display: block;
	padding: 0;
}
section#history_area .history_list > dl > dd .unit_img {
	width: 100%;
	margin: 6vw 0 0;
}
section#history_area .history_list > dl > dd .unit_img .img_thumb:not(.no_border) {
	border-width: 0.5vw;
}
section#history_area .history_list > dl > dd .unit_img .img_thumb + .img_thumb {
	margin-top: 4vw;
}


section#history_area .history_list > dl.history01 > dd .unit_img .deco_chara {
	top: -12vw;
	margin: 0 auto -12vw;
	width: 66vw;
}
section#history_area .history_list > dl.history02 > dd .unit_img .deco_chara {
	top: -8vw;
	margin: 0 auto -8vw;
	width: 73vw;
}
section#history_area .history_list > dl.history03 > dd .unit_img .deco_chara {
	top: -12vw;
	margin: 0 auto -12vw;
	width: 69vw;
}

section#history_area .history_list > dl.history06 > dd .deco_chara {
	display: block;
	width: 82.6vw;
	margin: 0 auto;
}












/*******明宝ハム受賞歴*******/
section#award_area {
	margin-top: 18vw;
}
section#award_area .award_list {
	margin-top: 8vw;
}
section#award_area .award_list > li {
	border-radius: 2.6vw;
}
section#award_area .award_list > li {
	margin-top: 6vw;
}
section#award_area .award_list > li[class*="award_box"] {
	padding: 7vw 0 9vw;
	width: 100%;
}
section#award_area .award_list > li[class*="award_box"] .img_logo {
	width: 53.3vw;
}
section#award_area .award_list > li[class*="award_box"] h5 {
	font-size: 5.3vw;
	margin: 7.5vw 0 3.5vw;
}
section#award_area .award_list > li[class*="award_box"] .img_product {
	height: 39vw;
}

section#award_area .award_list > li[class*="award_wide"] {
	padding: 7vw 7.8vw 9vw;
}
section#award_area .award_list > li[class*="award_wide"] .unit_txt .img_logo {
	margin-bottom: 5vw;
	width: 40vw;
}
section#award_area .award_list > li[class*="award_wide"] .unit_nintei {
	width: 52vw;
	margin: 6vw auto 0;
}





	
}